.text-and-list {
  grid-column: 1 / -1;
  padding-top: calc(var(--block-space) / 2);
  padding-bottom: calc(var(--block-space) / 2);
}
.text-and-list__list {
  margin-top: var(--space-4);
  margin-bottom: var(--space-4);
  padding-top: var(--space-5);
  padding-bottom: var(--space-5);
  border-top: 4px solid var(--black);
  word-break: break-word;
}
@media (min-width: 900px) {
  .text-and-list__headline {
    grid-column: 2 / 11;
  }
  .text-and-list__text {
    grid-column: 2 / 11;
  }
  .text-and-list__list {
    margin-top: 0;
    grid-row: 1 / 3;
    grid-column: 12 / -2;
  }
}
